Ne pas cliquer
Parrain-Linux
will it blend ? That is the question !
 :     :     :   

Résultats de recherche

Posté le 07/04/2016
[Résolu] BusyBox / nitramfs
J'ai fait mieux que ça
j'ai débranché le disque que je savais endommagé
et tout va mieux à présent.

Le problème avec les sauvegarde c'est savoir sur quoi les faire.

Merci à tous que je marque «résolu» ce fil.





Posté le 05/04/2016
conférence Build 2016
Oups, j'avais oublié la fin de la dépêche ...............:



C'est pas énorme ça ? Là où ils ont fait forts, c'est que les derniers jeux (avec tout ce que ça implique de bibliothèques tierces
genre DirectX 11) se lancent avec fluidité sous Ubuntu, à condition bien
sûr d'avoir une machine de gamer taillée pour la course.
Pour le moment, il faudra encore patienter mais Canonical nous assure que ce sera pour avril 2017.
Edit : Tout ceci n'est évidemment qu'un poisson d'avril honteux.

Posté le 04/04/2016
conférence Build 2016

Mercredi, après la conférence Build 2016, on apprenait que Microsoft travaillait
étroitement avec Canonical (Ubuntu) pour proposer une couche Ubuntu dans
Windows afin d'intégrer nativement une version de Bash dans leur OS estampillé n°10.
Et durant la conférence, Microsoft a laissé entendre que d'autres
surprises allaient arriver. Microsoft a choisi la voie de l'ouverture
pour Windows 10, ce que je trouve plutôt cool.
Et aujourd'hui, c'est au tour de Canonical d'annoncer un gros truc. Grâce à cette
étroite collaboration avec Microsoft, une des prochaines versions
d'Ubuntu intégrera une couche Windows qui va permettre de lancer des
logiciels Windows sous Linux.
Pas de machine virtuelle non plus ici. Non, le moindre .exe sera supporté nativement et vous pourrez à
partir d'Ubuntu, lancer le Windows Store pour y installer toutes les
applications Microsoft qui s'y trouvent.
Posté le 02/04/2016
[Résolu] BusyBox / nitramfs
Citation de H2L29:
salut, d'une erreur de modifications de fichiers critiques Très content

sans le contexte difficile de répondre objectivement mais en général quand ça fait ça c'est qu'il manque le noyau ou un truc bas niveau, ça sent la réinstall ^_^


J'ai redémarré deux fois et ça ne le fait plus... pour le moment.
À suivre

Posté le 01/04/2016
[Résolu] BusyBox / nitramfs
BusyBox v1.18.5 (Ubuntu 1:1.18.5-1ubuntu4) built-in shell (ash)
Enter 'help' for a list of built-in commands.

(initramfs)


---------
Bonjour

Je viens de redémarrer mon ordi et ce sont les quatre lignes qui me sont apparues.

Vous devinerez que ma question est  : De quoi peut dépendre cette situation ?

Merci
Posté le 30/03/2016
Se faire insulter par son terminal
Citation de lebilboquet:
Citation de obelix1502:
Tu as l'éditeur de texte en ligne de commandes vi ?


Oui, il y a < vi .>.






Il y a aussi <   vipw(8  >........................!!!

Posté le 30/03/2016
Se faire insulter par son terminal
Citation de obelix1502:
Tu as l'éditeur de texte en ligne de commandes vi ?


Oui, il y a < vi .>.




Posté le 30/03/2016
[Résolu] je ne peux plus faire apt-get
Citation de Magissia:
Correct 


J'ai pourtant bien placé le mot "Résolu"
dans
acer trafiqué



...
combien de temps prend le système automatisé
pour en tenir compte ?

Merci
Posté le 30/03/2016
Se faire insulter par son terminal
Citation de obelix1502:
Tu as l'éditeur de texte en ligne de commandes vi ?


si si
mais peut-être que ce n'est pas «sudo visudo»
mais «sudo vi»

Non?

Posté le 29/03/2016
[Résolu] acer trafiqué
Merci à tous.

J'ai repêché un Intel E8400

sur lequel je vais essayer d'installer la dernière Linux mint maya version valombre en 64 bit de Richard Canonne.


Merci de mettre RÉSOLU dans le début du fil parce que comme simples « utilisateurs » nous ne pouvons pas le décider soi - même.

Posté le 29/03/2016
[Résolu] acer trafiqué
Citation de lagout:
handylinux pourrais passer dessus , tu peux la trouver ICI


Avez-vous essayé les deux saveurs : 2.3 et 1.8 ?

Ou bien non ?

Merci
Posté le 28/03/2016
Se faire insulter par son terminal
J'ai très humblement obtenus


bilboquet@Asus ~ $ sudo visudo
sudo : commande introuvable
bilboquet@Asus ~ $


Posté le 26/03/2016
[Résolu] synaptic - locaux - obsoletes - Filtres personna
J'ai remplacé le titre de mon premier message par

[ Résolu] synaptic - locaux - obsoletes - Filtres personna

mais ça ne change pas l'index.

Posté le 26/03/2016
[Résolu] je ne peux plus faire apt-get
Citation de Magissia:
C'est fait


Merci.

Pour passer un sujet en résolu : je suppose qu'il suffisait de modifier le premier message et ajoutez [Résolu] au titre.


Oui?
Posté le 25/03/2016
[Résolu] acer trafiqué
Bonjour
Près de ans plus tard  et après quelques 6 ou 7 installations, je reviens poster ce qui suit:

bilboquet@Asus /proc $ cat cpuinfo
processor    : 0
vendor_id    : AuthenticAMD
cpu family    : 15
model        : 75
model name    : AMD Athlon(tm) 64 X2 Dual Core Processor 4200+
stepping    : 2
cpu MHz        : 2204.664
cache size    : 512 KB
physical id    : 0
siblings    : 2
core id        : 0
cpu cores    : 2
apicid        : 0
initial apicid    : 0
fpu        : yes
fpu_exception    : yes
cpuid level    : 1
wp        : yes
flags        : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt rdtscp lm 3dnowext 3dnow rep_good nopl pni cx16 lahf_lm cmp_legacy svm extapic cr8_legacy vmmcall
bogomips    : 4409.32
TLB size    : 1024 4K pages
clflush size    : 64
cache_alignment    : 64
address sizes    : 40 bits physical, 48 bits virtual
power management: ts fid vid ttp tm stc

processor    : 1
vendor_id    : AuthenticAMD
cpu family    : 15
model        : 75
model name    : AMD Athlon(tm) 64 X2 Dual Core Processor 4200+
stepping    : 2
cpu MHz        : 2204.664
cache size    : 512 KB
physical id    : 0
siblings    : 2
core id        : 1
cpu cores    : 2
apicid        : 1
initial apicid    : 1
fpu        : yes
fpu_exception    : yes
cpuid level    : 1
wp        : yes
flags        : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt rdtscp lm 3dnowext 3dnow rep_good nopl pni cx16 lahf_lm cmp_legacy svm extapic cr8_legacy vmmcall
bogomips    : 4409.24
TLB size    : 1024 4K pages
clflush size    : 64
cache_alignment    : 64
address sizes    : 40 bits physical, 48 bits virtual
power management: ts fid vid ttp tm stc


Merci de commenter.
Posté le 24/03/2016
[Résolu] synaptic - locaux - obsoletes - Filtres personna
Parrains, Bonjour

Vous le savez sans doute la dernière installation de Linux Mint 13 (Maya) Mate était ma quatrième. Je n'ai donc pas tellement d'expérience. C'est une Linux Mint 13 maya MATE i386 , équivalent d’une Ubuntu 12.04 LTS (support jusqu’en avril 2017) customizée par Valhombre.

Je crois vous avoir demandé de l'aide en 2014 lorsque je m'étais emmêlé les pinceaux dans les MDM GDM KDM etc. ( comme je n'ai pas besoin de sécuriser ma machine : pas de chien, pas d'enfant et ma compagne est une sainte ; je ne m'oblige pas à demander le mot de passe à chaque démarrage et  peut-être vous ai-je aussi demandé à propos du pilote d'accélération graphique Nvidia (version 304) que je n'ai pas l'intention d'installer cette fois parce que je veux d'abord voir à quoi mon ancien problème de contrastes était dû.

Lors des deux premières installations j'ai zigonné avec les partitions qui n'étaient pas optimales
puis avec les Display Managers et là je me méfie de cinnamon (***).

Je vois dans le gestionnaire de paquets Synaptic sous « État » :
Installés (locaux ou obsolete) (*)

*   10 paquets listés
(buc, libdvdcss2, medibuntu-keyting, ploeshare, plymouth-theme-mint-sunrise, remastersys, remastersys-gui super-boot-manager ubuntu-tweak, w64codevs)

Devrais-je les supprimer complètement tous les 10 du système ?


Je vois dans le gestionnaire de paquets Synaptic sous « Filtres personnalisés » :
Cassés (rien)
Changements en file d'attente (rien)
Nouvelle version amont du logiciel (rien)
Paquets recommandés manquant  (***)

*** (reste 14 des 36 au départ)
(cinnamon-gestion, gdm, gnome-control-center, gnome-keyring, gnome-panel, gnome-screensaver, gnome-session, gnome-settings-demon, gnome--themes-standard, screen, telepathy-mission-control-5, wine-2, wine-3, xnest)

J'ai eu des difficultés de démarrage avec ce avec «cinnamon» qui m'obligea à faire deux-trois «sudo apt-get remove xxx » en mode terminal et un redémarrage. C'est pourquoi je crains d'installer les 14 qui reste.
Posté le 22/03/2016
[Résolu] je ne peux plus faire apt-get
Pst scriptum
on fait comment pour écrire RÉSOLU dans le titre du fil ?
Merci
Posté le 21/03/2016
[Résolu] je ne peux plus faire apt-get
J'avais effectivement une installation de Linux Mint Mate (Maya) 32 bits sur mon ordi
et une  Linux Mint Mate (Maya) 64 bits  en dual boot

Les deux viennent de la tête de  https://sourceforge.net/projects/distrovalombre


Posté le 19/03/2016
[Résolu] je ne peux plus faire apt-get
Merci à toutes et à tous.


Je me suis résigné à réinstaller. depuis https://sourceforge.net/projects/distrovalombre/?source=typ_redirect

@+

Posté le 19/03/2016
[Résolu] je ne peux plus faire apt-get
Citation de Magissia:
Salut, essaie de télécharger ceci et de double clic dessus, depuis le gestionnaire de fichier, voir si celui-ci arrive à se débrouiller avec dpkg pour te proposer une installation.
S'il te dit que c'est déjà installé ou que des dépendances sont manquantes, n'hésites pas à revenir vers nous.

De même que si ton gestionnaire de fichier n'est pas capable de faire le lien d'une façon ou d'une autre avec un logiciel capable de traiter le .deb, reviens vers nous voir ce qu'on peut faire.

Merci
J'ai obtenu
L'erreur suivante : Erreur : Architecture « amd64 » incorrecte
abec ce qui suit comme détails:

commandline package manager
This package provides commandline tools for searching and managing as well as querying information about packages as a low-level access to all features of the libapt-pkg library.
These include:
* apt-get for retrieval of packages and information about them from authenticated sources and for installation, upgrade and removal of packages together with their dependencies
* apt-cache for querying available information about installed as well as installable packages
* apt-cdrom to use removable media as a source for packages
* apt-config as an interface to the configuration settings
* apt-key as an interface to manage authentication keys
Page : 1 2 3 4 5 >
Page générée en 0.4021 seconde(s).